.u-section-1 .u-sheet-1 {
  min-height: 733px;
}

.u-section-1 .u-slider-1 {
  min-height: 733px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/LOGO-belaurore_fondsite_hd_transparent.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  width: 120px;
  height: 120px;
  left: calc(((100% - 1140px) / 2) + -119px);
  position: absolute;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  width: 120px;
  height: 120px;
  left: auto;
  position: absolute;
  right: -120px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 626px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: calc(((100% - 940px) / 2)  + -219px);
    top: 219px;
  }

  .u-section-1 .u-carousel-control-2 {
    top: 219px;
    right: calc(((100% - 940px) / 2)  + -219px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 499px;
    margin-top: 37px;
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: calc(((100% - 1140px) / 2)  + -119px);
  }

  .u-section-1 .u-carousel-control-2 {
    right: -120px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 368px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: calc(((100% - 540px) / 2)  + -419px);
  }

  .u-section-1 .u-carousel-control-2 {
    top: 183px;
    right: calc(((100% - 540px) / 2)  + -419px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    width: 112px;
    height: 112px;
    left: calc(((100% - 340px) / 2) + -519px);
  }

  .u-section-1 .u-carousel-control-2 {
    width: 112px;
    height: 112px;
    right: calc(((100% - 340px) / 2) + -519px);
  }
}